Bug 182370 - epiphany crashing after closing webpage
Summary: epiphany crashing after closing webpage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-22 02:13 UTC by Kenneth Topp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 23:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 327764 None None None Never

Description Kenneth Topp 2006-02-22 02:13:24 UTC
fixed upstream in cvs, this bug is killing me.

http://bugzilla.gnome.org/show_bug.cgi?id=327764


Distribution: Fedora Core release 4.91 (Pre-FC5)
Package: epiphany
Severity: Normal
Version: GNOME2.13.91 1.9.6
Gnome-Distributor: Red Hat, Inc
Synopsis: epiphany crashes
Bugzilla-Product: epiphany
Bugzilla-Component: General
Bugzilla-Version: 1.9.6
BugBuddy-GnomeVersion: 2.0 (2.13.3)
Description:
Description of the crash:
When going to mininova.org torrent pages, the browser will frequently
crash when closes the tab.  If I go to another site before closing the
tab, things are fine

Steps to reproduce the crash:
1. create a bunch of tabs on mininova.org torrent pages like
http://www.mininova.org/tor/227226
2. close the tab


Expected Results:

tab is closed, browser doesn't crash


How often does this happen?

90%

Comment 1 Christopher Aillon 2006-03-06 23:17:48 UTC
In rawhide now.


Note You need to log in before you can comment on or make changes to this bug.